Bug 71917 - Won't start: version `CXXABI_1' not found (required by grip)
Won't start: version `CXXABI_1' not found (required by grip)
Status: CLOSED DUPLICATE of bug 71899
Product: Red Hat Public Beta
Classification: Retired
Component: grip (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 02:31 EDT by Dax Kelson
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 02:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-20 02:31:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
I did an everything install of Null.

$ grip
grip: /usr/lib/libstdc++.so.5: version `CXXABI_1' not found (required by grip)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Null (make sure to install the grip RPM)
2. Try to run binary
3.
	

Actual Results:  grip: /usr/lib/libstdc++.so.5: version `CXXABI_1' not found (required by grip)

Expected Results:  Nothing dramatic, just have it run.

Additional info:

I've installed Null three hours ago and I've filed several, IMO, major blooper bugs (I have noticed several more that I haven't filed yet)

I sure hope that Null isn't a "Release Candidate".
Comment 1 Dax Kelson 2002-08-20 02:56:44 EDT

*** This bug has been marked as a duplicate of 71899 ***

Note You need to log in before you can comment on or make changes to this bug.